» Ubuntu » Paket

Error

two or more packages specified (gir1.2-urfkill-glib0 oneiric)